Pregunta sobre PPOM for WooCommerce de Wordpress:

Condicional no funciona

Un usuario pregunt贸 馃憞

Hola, intent茅 usar un campo condicional en 芦servicios extras禄 en la casilla de verificaci贸n 芦ni帽os禄 y 芦mayores禄 pero no funciona

驴por qu茅?

(@nmedia)

Hace 2 a帽os

Hola,

Acabo de revisar su sitio, tiene algunos errores de JS en su consola que generan otros plugins o temas, debe corregirlos / resolverlos.

Los siguientes errores indican:

OBTENER http://siglo21mucamas.com.ar/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.0.5 net :: ERR_ABORTED 409 (Conflicto) (铆ndice): 920 GET http://siglo21mucamas.com.ar/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=5.0.5 net :: ERR_ABORTED 409 (Conflicto) jquery-migrate.min.js? ver = 1.4.1: 2 JQMIGRATE: Migrate est谩 instalado, versi贸n 1.4.1 (铆ndice): 1 Sintaxis inesperada: Se帽al inesperada <(铆ndice): 920 GET http://siglo21mucamas.com.ar/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=5.0.5 409 (conflicto) plugins.js? Ver = 1.0: 45 [Intervention] Registre un evento de rueda del mouse como pasivo debido al uso de smoothscroll.js. La biblioteca smoothscroll.js tiene errores, ya no es necesaria y degrada el rendimiento. Mira https://www.chromestatus.com/feature/5749447073988608

Esta respuesta fue modificada hace 2 a帽os por.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *